.elementor-8053 .elementor-element.elementor-element-12b6a13 > .elementor-container {
  max-width: 1642px;
}
.elementor-8053 .elementor-element.elementor-element-12b6a13 {
  padding: 108px 0px 108px 0px;
}
.elementor-8053 .elementor-element.elementor-element-9802b58 > .elementor-widget-container {
  margin: -50px 0px 36px 0px;
}
.elementor-8053 .elementor-element.elementor-element-9802b58 .pxl-logo img {
  max-width: 240px;
}
.elementor-8053 .elementor-element.elementor-element-6d651a4 > .elementor-element-populated {
  border-style: solid;
  border-width: 0px 0px 0px 1px;
  border-color: #C8C8C8;
  padding: 53px 0px 0px 50px;
}
.elementor-8053 .elementor-element.elementor-element-9bd5632 > .elementor-widget-container {
  margin: 0px 0px 30px 0px;
}
.elementor-8053 .elementor-element.elementor-element-9bd5632 .pxl-ci-wrap .ci-content .ci-title {
  color: #111111;
}
.elementor-8053 .elementor-element.elementor-element-9bd5632 .pxl-ci-wrap .ci-content .ci-desc, .elementor-8053 .elementor-element.elementor-element-9bd5632 .pxl-ci-wrap .ci-content .ci-desc a {
  color: #777777;
}
.elementor-8053 .elementor-element.elementor-element-9bd5632 .ci-title {
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}
.elementor-8053 .elementor-element.elementor-element-f7e6d06 > .elementor-widget-container {
  margin: 0px 0px 30px 0px;
}
.elementor-8053 .elementor-element.elementor-element-f7e6d06 .pxl-ci-wrap .ci-content .ci-title {
  color: #111111;
}
.elementor-8053 .elementor-element.elementor-element-f7e6d06 .pxl-ci-wrap .ci-content .ci-desc, .elementor-8053 .elementor-element.elementor-element-f7e6d06 .pxl-ci-wrap .ci-content .ci-desc a {
  color: #777777;
}
.elementor-8053 .elementor-element.elementor-element-f7e6d06 .ci-title {
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}
.elementor-8053 .elementor-element.elementor-element-44718c8 > .elementor-widget-container {
  margin: 0px 0px 32px 0px;
}
.elementor-8053 .elementor-element.elementor-element-44718c8 .pxl-ci-wrap .ci-content .ci-title {
  color: #111111;
}
.elementor-8053 .elementor-element.elementor-element-44718c8 .pxl-ci-wrap .ci-content .ci-desc, .elementor-8053 .elementor-element.elementor-element-44718c8 .pxl-ci-wrap .ci-content .ci-desc a {
  color: #777777;
}
.elementor-8053 .elementor-element.elementor-element-44718c8 .ci-title {
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}
.elementor-8053 .elementor-element.elementor-element-d2b79e2 .social-title {
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  margin-bottom: 27px;
}
.elementor-8053 .elementor-element.elementor-element-d2b79e2 .social-item {
  color: #02264E;
  background-color: #FFFFFF;
}
.elementor-8053 .elementor-element.elementor-element-d2b79e2 .social-item:hover {
  color: #FFFFFF !important;
  background-color: #02264E;
}
.elementor-8053 .elementor-element.elementor-element-d2b79e2 .pxl-socials-wrap.layout-1 .social-item {
  border-color: #1922294D;
}
.elementor-8053 .elementor-element.elementor-element-d2b79e2 .pxl-socials-wrap.layout-1 .social-item:hover {
  border-color: #02264E;
}
.elementor-8053 .elementor-element.elementor-element-55df2fc > .elementor-element-populated > .elementor-background-overlay {
  opacity: 0.5;
}
.elementor-8053 .elementor-element.elementor-element-55df2fc > .elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-8053 .elementor-element.elementor-element-55df2fc > .elementor-element-populated > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-8053 .elementor-element.elementor-element-c5827f6 .parallax-inner {
  background-image: url(../images/vieste-menu.png)!important;
}
.elementor-8053 .elementor-element.elementor-element-c5827f6 .sub-title {
  font-size: 18px;
}
.elementor-8053 .elementor-element.elementor-element-c5827f6 .title {
  text-transform: uppercase;
}
@media(min-width:576px) {
  .elementor-8053 .elementor-element.elementor-element-902ad9d {
    width: 33.333333%;
  }
  .elementor-8053 .elementor-element.elementor-element-6d651a4 {
    width: 30%;
  }
  .elementor-8053 .elementor-element.elementor-element-55df2fc {
    width: 36.331%;
  }
}
@media(max-width:1599px) {
  .elementor-8053 .elementor-element.elementor-element-12b6a13 {
    padding: 100px 30px 80px 30px;
  }
  .elementor-8053 .elementor-element.elementor-element-6d651a4 > .elementor-element-populated {
    padding: 53px 0px 0px 30px;
  }
}